Package mpi

## Class Version

- java.lang.Object
- - mpi.Version

-     public final class Version
      extends java.lang.Object

  Version and Subversion for MPI

- - ### Constructor Summary

    Constructors
    Modifier | Constructor | Description
    --- | --- | ---
    `protected` | `Version​(int version, int subVersion)` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `getSubVersion()` | Gets the MPI subversion.
    `int` | `getVersion()` | Gets the MPI version.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Version

          protected Version​(int version,
                            int subVersion)

  - ### Method Detail

    - #### getVersion

          public int getVersion()

      Gets the MPI version.
      Returns:
        MPI version

    - #### getSubVersion

          public int getSubVersion()

      Gets the MPI subversion.
      Returns:
        MPI subversion